Modify

#602 closed defect (fixed)

Twitter: /invite and /kick support

Reported by: ilf@… Owned by: geert
Priority: normal Milestone:
Component: Twitter Version: 1.2.6
Keywords: Cc:
IRC client+version: Client-independent Operating System: Public server
OS version/distro:

Description

I really got used to tircds support to follow accounts with /invite and unfollow with /kick. This shouldn't be too hard with mode = `chat', which I guess is the only sane way for Twitter support anyways.

Attachments (0)

Change History (4)

comment:1 Changed at 2010-04-23T08:08:52Z by ilf

How to follow/unfollow accounts anyways? Even add/remove seem to not work. There's gotta be some way to do that in the client.

comment:2 Changed at 2010-04-24T09:00:32Z by wilmer

There are no hooks for that yet. Keep in mind this is a first version. The basic every-day functionality is there, but adding/removing contacts isn't really an everyday thing. It'll come in one of the next versions.

comment:3 Changed at 2010-07-05T22:29:11Z by ilf

add and remove both are implemented. But remove should also remove the nick in question from the &twitter channel.

comment:4 Changed at 2012-12-06T23:43:21Z by wilmer

Resolution: fixed
Status: newclosed

Wait, it doesn't? The remove command unconditionally does that for every IM protocol..

Closing this now since the request was for simple follow/unfollow. /invite and /kick will not be supported.

Modify Ticket

Action
as closed The owner will remain geert.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.